QCAT - User Story #1078

Abgleich Institutions und Projekte von WOCAT Website
04 Oct 2016 10:43 - Kurt Gerber

Status: Closed Start date: 01 Jan 2017
Priority: High Due date: 30 Apr 2017
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 16.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 13 Dec 2016 18:48 - Kurt Gerber
- Due date set to 30 Apr 2017
- Start date changed from 04 Oct 2016 to 01 Jan 2017

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 02 May 2017 12:42 - Sebastian Manger

- Institution auch auf Summary anzeigen (inkl. Bild)
- Darstellung der user-details auf gcat Gberdenken (evtl. Link auf wocat-website)

#4 - 20 Jul 2017 12:45 - Anonymous

hant mit dem Ticket zusammen: https://redmine.cde.unibe.ch/issues/1703

#5 - 03 Aug 2017 12:13 - Kurt Gerber

Das Logo und die Webadresse sollten ebenfalls auch qcat verflgbar werden, so dass diese auch im Summary verwendet werden kénnen.

#6 - 03 Aug 2017 12:16 - Anonymous

Super, ich habe es nun gesehen. Kénnte man auf der Webseite nur fir Institutionen machen, damit eine Institution nicht mit mehreren Personen
augelistet wird, wenn jemand nur die Liste der Institutionen sehen will, die das MoU unterschrieben haben? Ist soweit ich sehe momentan nicht
mdglich.

#7 - 18 Aug 2017 15:51 - Kurt Gerber

- Assignee changed from Sebastian Manger to Lukas Vonlanthen

¢ Nur Institutionen werden synchronisiert.
¢ Projekte werden in QCAT und auf der Website getrennt gepflegt, da die Anforderungen sehr unterschiedlich sind.

Mehr Infos hier: Insitutions_and_Projects

#8 - 24 Aug 2017 11:01 - Kurt Gerber
- Status changed from Accepted to Feedback

#9 - 25 Aug 2017 08:37 - Kurt Gerber

- Status changed from Feedback to Resolved

#10 - 28 Sep 2017 11:31 - Kurt Gerber

- Status changed from Resolved to Closed
